# Obtener Zona

Para obtener una zona particular se debe realizar un GET como el que se muestra a continuación.

<mark style="color:blue;">`GET`</mark> `https://api.persat.com.ar/v1/zones/zone_id`

#### Path Parameters

| Name                                       | Type   | Description              |
| ------------------------------------------ | ------ | ------------------------ |
| zone\_id<mark style="color:red;">\*</mark> | Number | Identificador de la zona |

#### Headers

| Name                                            | Type   | Description     |
| ----------------------------------------------- | ------ | --------------- |
| Authorization<mark style="color:red;">\*</mark> | String | Bearer API\_KEY |

{% tabs %}
{% tab title="200: OK La consulta se ejecutó con éxito" %}

```json
{
    "success": true,
    "data": {
        "id": 104,    
        "type": "VEHICLE",
        "serial_number": "3213213-ABCD....",
        "first_name": "Martin Gonzalez",
        "last_name": "LKL 987"
    }
}
```

{% endtab %}

{% tab title="404: Not Found No se encontró la zona" %}

```json
{
    "success": false,
    "error": {
        "status": 404,
        "type": "NOT_FOUND",
        "userMessage": "No existe una zona con este zoneId: 1231312."
    }
}
```

{% endtab %}

{% tab title="400: Bad Request" %}

```javascript
{
    "success": false,
    "error": {
        "status": 400,
        "type": "BAD_REQUEST",
        "userMessage": "'zone_id' debe ser un número entero"
    }
}
```

{% endtab %}
{% endtabs %}

### Analizando la Respuesta

```json
{
    "success": true,
    "data": {
        "id": 1,
        "name": " Cordoba (Capital)",        
        "created": "2013-08-16T13:37:31.000Z"
    }
}
```

**id:** Identificador de la zona

**name:** Nombre de la zona

create&#x64;**:** Fecha de creación.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.api.persat.com.ar/entidades-basicas/zonas-de-trabajo/obtener-zona.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
